Page MenuHomeFreeBSD

x11-toolkits/xbae: disable tests using sbrk
ClosedPublic

Authored by brooks on Dec 8 2023, 10:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mar 2 2024, 9:15 AM
Unknown Object (File)
Feb 2 2024, 6:20 AM
Unknown Object (File)
Feb 2 2024, 6:19 AM
Unknown Object (File)
Feb 2 2024, 6:19 AM
Unknown Object (File)
Jan 31 2024, 1:28 AM
Unknown Object (File)
Dec 23 2023, 5:50 AM
Unknown Object (File)
Dec 17 2023, 1:52 PM
Unknown Object (File)
Dec 10 2023, 4:10 PM
Subscribers
None

Details

Summary

These tests are of low value and depending on the malloc implementation
may produce false negatives. We also don't run or install them AFACT.

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 54871
Build 51760: arc lint + arc unit

Event Timeline

brooks created this revision.

Compiled, but not tested on an amd64 world without sbrk support.

This is a bit of a sledgehammer approach so other methods might be better.

Looks building. Will commit on next batch.

This revision was not accepted when it landed; it landed in state Needs Review.Dec 10 2023, 2:57 PM
This revision was automatically updated to reflect the committed changes.